/* Localized versions of Info.plist keys */

CFBundleName = "Narzędzie AirPort";
CFBundleDisplayName = "Narzędzie AirPort";
CFBundleHelpBookName = "Pomoc Narzędzia AirPort";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "Konfiguracja stacji bazowej AirPort";
"AirPort Base Station Binary" = "Plik binarny Stacji bazowej AirPort";